<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item>
        <shape android:shape="rectangle">
            <padding
                android:bottom="1dp"
                android:left="1dp"
                android:right="1dp" />

            <solid android:color="#00CCCCCC" />
            <corners android:radius="16dp" />


            <size
                android:width="40dp"
                android:height="40dp" />
        </shape>

    </item>

    <item>
        <shape android:shape="rectangle">
            <padding
                android:bottom="1dp"
                android:left="1dp"
                android:right="1dp" />

            <solid android:color="#20CCCCCC" />
            <corners android:radius="16dp" />
            <size
                android:width="40dp"
                android:height="40dp" />
        </shape>
    </item>
    <item>
        <shape android:shape="rectangle">
            <padding
                android:bottom="1dp"
                android:left="1dp"
                android:right="1dp" />

            <solid android:color="#30CCCCCC" />
            <corners android:radius="16dp" />
            <size
                android:width="40dp"
                android:height="40dp" />

        </shape>
    </item>
    <item>
        <shape android:shape="rectangle">
            <padding
                android:bottom="1dp"
                android:left="0dp"
                android:right="0dp" />

            <solid android:color="#30CCCCCC" />
            <corners android:radius="16dp"/>
            <size
                android:width="40dp"
                android:height="40dp" />

        </shape>
    </item>
    <item>
        <shape android:shape="rectangle">
            <padding
                android:bottom="1dp"
                android:left="1dp"
                android:right="1dp" />

            <solid android:color="#CCCCCC" />
            <corners android:radius="16dp" />
            <size
                android:width="40dp"
                android:height="40dp" />


        </shape>
    </item>

    <!-- Background Color (white) -->
    <item>
        <shape android:shape="rectangle">
            <solid android:color="@color/hair" />
            <size
                android:width="40dp"
                android:height="40dp" />
            <corners android:radius="16dp" />
        </shape>
    </item>

</layer-list>